.hcsb_guestsRoomsWrapper {display: none !important;}
#hcsb_bodyElements .ui-datepicker * {
    font-family: Arial !important;
}

.hcsb_noDatesWrapper {
    position: relative !important;
    bottom: auto !important;
    clear: both !important;
}

.hcsb_citySearch  {margin: 0px !important;}

/*.hcsb_ac {width: 100% !important;}

.hcsb_ac div, .hcsb_ac label {
    clear: both !important;
    overflow: hidden !important;
    margin: 3px !important;
    padding: 0px !important;
}

.hcsb_searchButton {
    padding-right: 4px !important;
    padding-left: 4px !important;
}

.hcsb_outer {
    width: calc(100% - 6px) !important;
}

.hcsb_checkinDateWrapper select, .hcsb_checkoutDateWrapper select {
    width: calc(100% / 3 - 12px) !important;
}

.hcsb_guests {
    width: calc(((100% / 3) * 2) - 12px) !important;
}

.hcsb_ac input[type=text] {
    padding: 0px !important;
    padding-right: 4px !important;
    padding-left: 4px !important;
    width: calc(100% - 22px) !important;
}
                    
.hcsb_checkinDateWrapper, .hcsb_checkoutDateWrapper {
    width: 50% !important;
    clear: none !important;
}

.hcsb_poweredBy {
    top: 0px !important;
    background: #ffffff !important;
    border-radius: 4px !important;
}

.hcsb_ac div.ui-datepicker, .hcsb_ac ui-datepicker {
    left: 0px !important;
    font-family: Arial !important;
    text-shadow: none !important;
}*/